<?xml version='1.0'?>

<reference anchor='RFC3232'>

<front>
<title>Assigned Numbers: RFC 1700 is Replaced by an On-line Database</title>
<author initials='J.' surname='Reynolds' fullname='J. Reynolds'>
<organization /></author>
<date month='January' year='2002' /></front>

<seriesInfo name='RFC' value='3232' />
<format type='TXT' octets='3849' target='ftp://ftp.isi.edu/in-notes/rfc3232.txt' />
</reference>
